
/* Class = "NSBox"; title = "Instructions"; ObjectID = "8"; */
"8.title" = "Instructions";

/* Class = "NSBox"; title = "Values"; ObjectID = "10"; */
"10.title" = "Values";

/* Class = "NSBox"; title = "Script"; ObjectID = "12"; */
"12.title" = "Script";

/* Class = "NSBox"; title = "Variables"; ObjectID = "14"; */
"14.title" = "Variables";

/* Class = "NSBox"; title = "Results"; ObjectID = "16"; */
"16.title" = "Results";

/* Class = "NSComboBox"; ibShadowedToolTip = "Choose the tool to execute the script"; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Choose the tool to execute the script";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a variable to insert in the script source"; ObjectID = "21"; */
"21.ibShadowedToolTip" = "Choose a variable to insert in the script source";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "22"; */
"22.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Insert variable"; ObjectID = "24"; */
"24.title" = "Insert variable";

/* Class = "NSButton"; ibShadowedToolTip = "Save the script to disk (e.g. to share with others)"; ObjectID = "26"; */
"26.ibShadowedToolTip" = "Save the script to disk (e.g. to share with others)";

/* Class = "NSButton"; ibShadowedToolTip = "Load a script from disk"; ObjectID = "27"; */
"27.ibShadowedToolTip" = "Load a script from disk";

/* Class = "NSButton"; ibShadowedToolTip = "Visit the Simon Extras website"; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Visit the Simon Extras website";

/* Class = "NSButton"; ibShadowedToolTip = "Build the script to ensure it is valid"; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Build the script to ensure it is valid";

/* Class = "NSButton"; ibShadowedToolTip = "Run a preview of the script to ensure it works"; ObjectID = "30"; */
"30.ibShadowedToolTip" = "Run a preview of the script to ensure it works";

/* Class = "NSTableView"; ibShadowedToolTip = "Custom variables are displayed in the Insert variable menu, and in the Edit Test window"; ObjectID = "34"; */
"34.ibShadowedToolTip" = "Custom variables are displayed in the Insert variable menu, and in the Edit Test window";

/* Class = "NSTableColumn"; headerCell.title = "Default Value"; ObjectID = "35"; */
"35.headerCell.title" = "Default Value";

/* Class = "NSTableColumn"; headerCell.title = "Custom Variable"; ObjectID = "36"; */
"36.headerCell.title" = "Custom Variable";

/* Class = "NSTableView"; ibShadowedToolTip = "Custom results allow editing failure error descriptions, and the result number for Success"; ObjectID = "38"; */
"38.ibShadowedToolTip" = "Custom results allow editing failure error descriptions, and the result number for Success";

/* Class = "NSTableColumn"; headerCell.title = "Custom Error Description"; ObjectID = "39"; */
"39.headerCell.title" = "Custom Error Description";

/* Class = "NSTableColumn"; headerCell.title = "Result"; ObjectID = "40"; */
"40.headerCell.title" = "Result";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new custom variable; it will appear in the Insert variable menu"; ObjectID = "41"; */
"41.ibShadowedToolTip" = "Add a new custom variable; it will appear in the Insert variable menu";

/* Class = "NSButton"; ibShadowedToolTip = "Remove the selected custom variable"; ObjectID = "42"; */
"42.ibShadowedToolTip" = "Remove the selected custom variable";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new custom result"; ObjectID = "43"; */
"43.ibShadowedToolTip" = "Add a new custom result";

/* Class = "NSButton"; ibShadowedToolTip = "Remove the selected custom result"; ObjectID = "44"; */
"44.ibShadowedToolTip" = "Remove the selected custom result";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "92"; */
"92.title" = "Item";

/* Class = "NSButtonCell"; title = "+"; ObjectID = "112"; */
"112.title" = "+";

/* Class = "NSButtonCell"; title = "-"; ObjectID = "113"; */
"113.title" = "-";

/* Class = "NSButtonCell"; title = "+"; ObjectID = "114"; */
"114.title" = "+";

/* Class = "NSButtonCell"; title = "-"; ObjectID = "115"; */
"115.title" = "-";

/* Class = "NSButtonCell"; title = "Save Script As…"; ObjectID = "118"; */
"118.title" = "Save Script As…";

/* Class = "NSButtonCell"; title = "Open Script…"; ObjectID = "119"; */
"119.title" = "Open Script…";

/* Class = "NSButtonCell"; title = "Get More…"; ObjectID = "120"; */
"120.title" = "Get More…";

/* Class = "NSTextFieldCell"; title = "Script type:"; ObjectID = "123"; */
"123.title" = "Script type:";

/* Class = "NSButton"; ibShadowedToolTip = "Normally a failure is only used if not already a failure, and a change is only used if currently unchanged.  If checked, the result overrides the status."; ObjectID = "140"; */
"140.ibShadowedToolTip" = "Normally a failure is only used if not already a failure, and a change is only used if currently unchanged.  If checked, the result overrides the status.";

/* Class = "NSButtonCell"; title = "Always use this result for the status"; ObjectID = "141"; */
"141.title" = "Always use this result for the status";
